<?xml version="1.0" encoding="ISO-8859-1"?>
<journal>
 <GUI
  ViewMode="0"
 >
  <DockDlgInfo
   Caption="Journal"
   CfgName="journal"
   GUID="0x5e2636d44f7c0752"
   ParentDWType="0"
   FrmWndID="0x435c77284f61fa7f"
   TabWndID="0x0"
   TabFrmWndID="0x0"
   RefDA_ID="0x0"
   RefDA_Align="0"
   RefDA_DockPos="0"
   ThisDA_ID="0x0"
   ThisDA_Align="0"
   ThisDA_DockPos="0"
   TabIdx="0"
   RectTabWnd="0,0,0,0"
   RectPopUp="0,0,0,0"
   RectFrmWnd="0,0,0,0"
   Flags="0x0"
   ShowStatusBar="1"
   HotKeyShowWnd="0x260000"
  />
 </GUI>
 <DB
 />
 <Params
 />
 <SrcFilterList>
  <Provider_1
   Name="PhoneStack"
   ObjRef="local_profile|101|phone_stack"
  />
 </SrcFilterList>
 <FilterList
  EntryFilterMode="0"
 >
  <FilterCallState
   Flags="0xf03f00f"
  />
 </FilterList>
</journal>
